Public Class Form1

    Private Sub ZaskrtPolickoZobrazitObrazek_CheckedChanged(sender As Object, e As EventArgs) Handles ZaskrtPolickoZobrazitObrazek.CheckedChanged
        If ZaskrtPolickoZobrazitObrazek.CheckState = CheckState.Checked Then
            FotoPtaka.Visible = True
        Else
            FotoPtaka.Visible = False
        End If
    End Sub
End Class
